<?php
if ( ! defined( 'ABSPATH' ) ) {
    exit;
}

// Helper function to check if we are on the desired plugin page.
function integrazo_fwcrm_form_is_plugin_page()
{
    // phpcs:ignore WordPress.Security.NonceVerification.Recommended
    return isset($_GET['page']) && $_GET['page'] === 'crm-integration-freshworks-any-form';
}
